---

#! /zdci/db/releases/20260311180205/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-01
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-clang-debian-13-x86_64-20250902.cgz-28d319c685b0-20260313-82031-1tbeub7-1.yaml"
id: 25a5e06a9dfae4e20e03027615f3ab735d21dcd0
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260311180205/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20260311180205/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260311180205/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260311180205/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260311180205/lkp-src/include/queue/cyclic
commit: 28d319c685b0da78b1823135b60a110d9882259c
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-03-13 10:46:24.539940011 +08:00
_rt: "/result/perf-sanity-tests/group-01-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c"
compiler: gcc-14
head_commit: 2d5fe227c39b114592a39c096ce35b791c254409
base_commit: 1f318b96cc84d7c2ab792fcc0bfd42a7ca890681
branch: linux-devel/devel-hourly-20260311-094738
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260311-174743"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c/vmlinuz-7.0.0-rc3-00009-g28d319c685b0
- branch=linux-devel/devel-hourly-20260311-094738
- job=/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-clang-debian-13-x86_64-20250902.cgz-28d319c685b0-20260313-82031-1tbeub7-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=28d319c685b0da78b1823135b60a110d9882259c
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260311180205/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-clang-debian-13-x86_64-20250902.cgz-28d319c685b0-20260313-82031-1tbeub7-1.cgz"
last_kernel: 4.20.0
finish_time: 2026-03-13 12:07:32.872646243 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c/vmlinuz-7.0.0-rc3-00009-g28d319c685b0"
result_root: "/result/perf-sanity-tests/group-01-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/28d319c685b0da78b1823135b60a110d9882259c/0"
user: lkp
dequeue_time: 2026-03-13 11:59:40.622361088 +08:00
job_state: finished
loadavg: 4.74 2.90 1.17 1/249 11814
start_time: '1773374746'
end_time: '1773374843'
version: "/lkp/lkp/.src-20260311-174743:a070f6b3a7a3:cec55bcb116f-dirty"
